Unable to unlock my 3gs with 4.3.1

Discussion in 'Jailbreaks and iOS Hacks' started by italeki, Apr 14, 2011.

  1. italeki macrumors regular

    Joined:
    Aug 15, 2010
    #1
    My baseband is 05.16.02 and ultrasnow is not compatible with this specific baseband. Only uses 05.13.04, 6.15.00 etc... Is there another unlock program i can use? Thank you!
     
  2. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #2
    No, not at this time. You either have to wait or go with the 06.15 baseband.
     
  3. italeki thread starter macrumors regular

    Joined:
    Aug 15, 2010
    #3
    Been trying with my 3gd 4.3.1 & 05.16.02 baseband

    I have been trying to convert my 05.16.02 baseband to 6.15.00, but without success. I've tried to use the ipad baseband method, but an error message continues to pop up saying to restart the device (i did that) and also to check the usb connection (i also tried that) but I continue getting the error and booted out. My phone had already been jailbroken with redsnow. I have also googled for this problem but without success. Any suggestions. I do see many are still having this problem.

    P.S. I meant to say 3Gs on the title line.
     

Share This Page